const url = `https://www.youtube.com/watch?v=7wNb0pHyGuI`
detail(url, true)
    .then(res => {
        console.log(res);
    })
    .catch(e => {
        console.log(e);
    })

search("周 杰伦", null, true)
    .then(res => {
        console.log(res);

        const next = res["data"]["next"];
        console.log(next);
        search("周 杰伦", next, true)
            .then(nextRes => {
                console.log(nextRes);
            })
            .catch(e => {
                console.log(e);
            })
    })
    .catch(e => {
        console.log(e);
    })
